Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Infostore File Storage Adapater
Bundle-SymbolicName: com.openexchange.file.storage.infostore
Automatic-Module-Name: com.openexchange.file.storage.infostore
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.google.common.base,
 com.google.common.collect,
 com.openexchange.api2,
 com.openexchange.config,
 com.openexchange.config.cascade,
 com.openexchange.context,
 com.openexchange.database,
 com.openexchange.datatypes.genericonf,
 com.openexchange.exception,
 com.openexchange.file.storage,
 com.openexchange.file.storage.composition,
 com.openexchange.file.storage.meta,
 com.openexchange.file.storage.search,
 com.openexchange.folderstorage,
 com.openexchange.folderstorage.database.contentType,
 com.openexchange.folderstorage.filestorage,
 com.openexchange.folderstorage.type,
 com.openexchange.groupware,
 com.openexchange.groupware.container,
 com.openexchange.groupware.contexts,
 com.openexchange.groupware.contexts.impl,
 com.openexchange.groupware.infostore,
 com.openexchange.groupware.infostore.database.impl,
 com.openexchange.groupware.infostore.search,
 com.openexchange.groupware.infostore.utils,
 com.openexchange.groupware.ldap,
 com.openexchange.groupware.results,
 com.openexchange.groupware.userconfiguration,
 com.openexchange.i18n,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.log,
 com.openexchange.login,
 com.openexchange.osgi,
 com.openexchange.quota,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.sessiond.impl,
 com.openexchange.share.recipient,
 com.openexchange.tools.id,
 com.openexchange.tools.iterator,
 com.openexchange.tools.session,
 com.openexchange.tx,
 com.openexchange.user,
 com.openexchange.userconf,
 gnu.trove.list,
 gnu.trove.list.array,
 gnu.trove.map,
 gnu.trove.map.hash,
 gnu.trove.procedure,
 org.json,
 org.osgi.framework,
 org.slf4j
Bundle-Activator: com.openexchange.file.storage.infostore.osgi.InfostoreFileStorageActivator
Export-Package: com.openexchange.file.storage.infostore,
 com.openexchange.file.storage.infostore.folder
